﻿@charset "UTF-8";
/*body*/
body {
	font-family:sans-serif;
	background:#EEE url(../images/bg.jpg) repeat;
}
/* ブラウザの仕様を切る */
body,
h1, h2, h3, h4, h5, h6,
p, ul, ol, dl, div, address
{
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
/*リンクしている画像の青い枠線を消す（WinIE用）*/
a img {
	border: none;
}
/*wrapper*/
#wrapper {
	margin: 0 auto;
	padding-top: 20px;
	width: 980px;
	background-color: #F5F5F5;
}
/*ヘッダー*/
#header {
	margin: 0 auto 10px 50px;
	padding: 1em 0;
	width: 870px;
	background-color: #B0C4DE;
	border-radius:10px;
}
#header p{
	text-align: center;
	color: #FFF;
	font-size:16px;
}

#header h1 {
	text-align: center;
	color: #FFF;
}

/*コンテンツ*/
.ctn {
	margin: 0px 50px;
	padding: 50px 10px 30px 32px;
	width: 828px;
	background-color: #333;
	overflow:hidden;
	border-radius:10px;
}

/*コンテンツの画像の指定*/
.ctn img{
	margin-right:18px;
	margin-bottom: 20px;
	border-radius:10px;
}

/*フッター*/
#footer {
	margin: 10px 0 0 50px;
	padding: 1em 0;
	width: 870px;
	background-color: #AAA;
	font-size:12px;
	text-align: center;
	color:#777;
}


/* ページの上への部分 */
#top_page{font-size:12px;
	text-align:right;
	padding-top:10px;
	width:870px;
	margin-left:50px;}

#top_page a {color:#333;
	text-decoration:underline;}

#top_page a:hover {color:#930;
	font-weight:bold;}